Ubuntu 10.04 LTS / 11.10 / 12.04 LTS / 12.10 : vino vulnerability (USN-1701-1)

Ubuntu Security Notice (C) 2013 Canonical, Inc. / NASL script (C) 2013 Tenable Network Security, Inc.


Synopsis :

The remote Ubuntu host is missing a security-related patch.

Description :

It was discovered that Vino incorrectly transmitted clipboard activity
before authenticating the remote connection. A remote attacker could
connect to Vino and monitor clipboard activity.

Solution :

Update the affected vino package.

Risk factor :

Medium / CVSS Base Score : 5.0
(CVSS2#AV:N/AC:L/Au:N/C:P/I:N/A:N)
CVSS Temporal Score : 4.1
(CVSS2#E:F/RL:OF/RC:C)
Public Exploit Available : true

Family: Ubuntu Local Security Checks

Nessus Plugin ID: 63666 ()

Bugtraq ID: 55548

CVE ID: CVE-2012-4429